Bug 1307281 - LuxRender: FTBFS in rawhide
LuxRender: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: LuxRender (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 15:56 EST by Fedora Release Engineering
Modified: 2016-03-07 23:29 EST (History)
4 users (show)

See Also:
Fixed In Version: LuxRender-1.3.1-30.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 23:29:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (1.06 MB, text/plain)
2016-02-13 15:56 EST, Fedora Release Engineering
no flags Details
root.log (123.83 KB, text/plain)
2016-02-13 15:56 EST, Fedora Release Engineering
no flags Details
state.log (633 bytes, text/plain)
2016-02-13 15:56 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 15:56:29 EST
Your package LuxRender failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12804361

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 15:56:33 EST
Created attachment 1123914 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 15:56:35 EST
Created attachment 1123915 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 15:56:36 EST
Created attachment 1123916 [details]
state.log
Comment 5 Jan Kurik 2016-02-24 09:31:45 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.